Subject: New Reply Received - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 20 Dec 2021 15:23:22 +0000

Hi Elharith elsiddig,  The customer has responded to the ticket.  Delivery  Ticket comment <div dir="auto">Hi,<div dir="auto"><br></div>
<div dir="auto">Any update on this?<br><br><div dir="auto">Thanks &amp; Regards,<br>Sherin Jose Thomas </div>
</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Thu, 16 Dec 2021, 1:32 pm Sherin Jose Thomas, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">
<div dir="ltr">Hi,<div><br></div>
<div>This is the fifth time you are sending me this email.<br>All I am getting are just these emails and no action.</div>
<div><br></div>
<div>No delivery partner/driver has contacted me yet.<br>This is very frustrating. I have been waiting for almost a month.</div>
<div>I don't understand what the problem is to have a delivery agent dispatched to collect the return order?</div>
<div><br></div>
<div>I am sorry to say this, but this shopping experience with Centrepoint online has been very disappointing and frustrating.</div>
<div><br></div>
<div>Who knows when this will be resolved.</div>
<div><br></div>
<div><br></div>
<div><br></div>
<div><br></div>
<div><br></div>
<div><br></div>
<div>I am not seeing any response f<br><div><div dir="ltr"><div dir="ltr">Thanks &amp; Regards,<div>Sherin Jose Thomas</div>
</div></div></div>
<br>
</div>
</div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Thu, Dec 16, 2021 at 12:39 PM Centrepoint &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><div dir="ltr">
<div dir="ltr">Hi Sherin,</div>
<div>​<br>
</div>
<div dir="ltr">Thank you for your patience.<br>​<br>We apologize for the inconvenience caused to you.<br><br>We’re on it - and we’ll do our best to sort this out quickly. Please allow us some more time to work on this so we can assist you with this accordingly.<br><br>Feel free to get in touch if you need further assistance.<br><br>Your friends,<br>The Support Team</div>
</div></div>

	

</div></blockquote>
</div>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3397262